Subject: Re: tcsh broken? WAS Re: Running tcsh in rxvt
From: Corinna Vinschen <[email-masked]>
To: Jerrad Pierce <[email-masked]>
Cc: Corinna Vinschen <[email-masked]>
Date: Fri, 14 Sep 2001 01:03:48 +0200

On Thu, Sep 13, 2001 at 06:56:24PM -0400, Jerrad Pierce wrote:
> >Create one batch file per family member, set $HOME in it accordingly
> >and start your batch file which in turn calls rxvt -e tcsh -l.
> >That shouldn't be too difficult,
> You wouldn't think so huh?
> (It doesn't solve the global inheritance but that's okay).
> I was just thinking much more complicated and generalized for some reason.
> Even though all home's are under /home for some reason I wasn't too keen on
> doing what I was actually trying to do in csh.login (set to /home/$USER).
> Go figure.

And a single batch file?

    set HOME=C:\cygwin\home\%USERNAME%
    c:\cygwin\bin\rxvt -e tcsh -l

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/